.testimonials-section{
    background-color: rgb(var(--color-background));
}
.testimonials-section-wrapper{
    width: 100%;
}
.review-star{
    width: fit-content;
    margin: 15px auto 0;
}
.review-icons svg {
    width: 16px;
    height: 16px;
    fill: var(--star-color);
}
.testimonail-title{
    margin: 13px 0px;
}
.testimonials-text{
    margin-bottom: 15px;
}
.testimonial-contents{
    height: auto;
}
.testimonial-items{
    background-color: rgb(var(--color-background));
    width: 100%;
    height: 100%;
    text-align: center;
}
.swiper-pagination-bullet{
    background-color: rgb(var(--color-entry-line));
}